/*
Theme Name: monteverdi
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.2
*/

@font-face {
	font-family: 'The Seasons';
	src: url('/wp-content/themes/salient-child/fonts/TheSeasons-Reg.woff2') format('woff2'),
		url('/wp-content/themes/salient-child/fonts/TheSeasons-Reg.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'The Seasons';
	src: url('/wp-content/themes/salient-child/fonts/TheSeasons-Bd.woff2') format('woff2'),
		url('/wp-content/themes/salient-child/fonts/TheSeasons-Bd.woff') format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'CeraPRO';
	src: url('/wp-content/themes/salient-child/fonts/CeraPRO-Regular.woff2') format('woff2'),
		url('/wp-content/themes/salient-child/fonts/CeraPRO-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'CeraPRO';
	src: url('/wp-content/themes/salient-child/fonts/CeraPRO-Light.woff2') format('woff2'),
		url('/wp-content/themes/salient-child/fonts/CeraPRO-Light.woff') format('woff');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'CeraPRO';
	src: url('/wp-content/themes/salient-child/fonts/CeraPRO-Medium.woff2') format('woff2'),
		url('/wp-content/themes/salient-child/fonts/CeraPRO-Medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'CeraPRO';
	src: url('/wp-content/themes/salient-child/fonts/CeraPRO-Bold.woff2') format('woff2'),
		url('/wp-content/themes/salient-child/fonts/CeraPRO-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'CeraPRO';
	src: url('/wp-content/themes/salient-child/fonts/CeraPRO-Thin.woff2') format('woff2'),
		url('/wp-content/themes/salient-child/fonts/CeraPRO-Thin.woff') format('woff');
	font-weight: 100;
	font-style: normal;
	font-display: swap;
}

body.page-template-bar-template .custom-footer>div>div>div,
body.page-template-bar-template .custom-footer>div {
	background: #f2eddf !important;
}

body.page-template-bar-template .custom-footer a,
body.page-template-bar-template .custom-footer p {
	color: #1e1e1e !important;
}

body.page-template-bar-template .custom-footer a,
body.page-template-bar-template .custom-footer p {
	color: #1e1e1e !important;
}

body.page-template-bar-template .custom-footer label {
	border-bottom: 1px solid #777 !important;
}

body.page-template-bar-template .custom-footer input {
	color: #777;
}

body.page-template-bar-template .custom-footer .white-logo {
	display: none;
}


body:not(.page-template-bar-template) .custom-footer .white-logo {
	display: block;
}

body.page-template-bar-template .custom-footer .black-logo {
	display: block;
}


body:not(.page-template-bar-template) .custom-footer .black-logo {
	display: none;
}

body.page-template-bar-template input::placeholder {
	color: #777 !important;
}

@media only screen and (max-width: 999px) {
	body #slide-out-widget-area .inner-wrap>.inner .off-canvas-menu-container li>a, body #slide-out-widget-area.fullscreen-inline-images .inner-wrap>.inner .widget.widget_nav_menu li>a, body #slide-out-widget-area.fullscreen-inline-images .inner-wrap>.inner .off-canvas-menu-container li>a {
		font-size: 18px !important;
		line-height: 1 !important;
	}

	body #slide-out-widget-area .inner-wrap>.inner .off-canvas-menu-container li, body #slide-out-widget-area.fullscreen-inline-images .inner-wrap>.inner .widget.widget_nav_menu li, body #slide-out-widget-area.fullscreen-inline-images .inner-wrap>.inner .off-canvas-menu-container li {
		line-height: 3 !important;
	}

	body #slide-out-widget-area .inner-wrap>.inner .off-canvas-menu-container li.current-menu-item>a>span {
		font-style: italic !important;
	}

	body #slide-out-widget-area .inner-wrap>.inner .off-canvas-menu-container li.current-menu-item>a>span:after {
		display: none !important;
	}

	body #slide-out-widget-area .inner-wrap>.inner .off-canvas-menu-container li:nth-child(5) {
		line-height: 1 !important;
		margin-top: 40px;
	}

	body #slide-out-widget-area .inner-wrap>.inner .off-canvas-menu-container li:nth-child(6) {
		line-height: 1 !important;
	}

	body #slide-out-widget-area .inner-wrap>.inner .off-canvas-menu-container li:nth-child(5)>a {
		font-size: 14px !important;
	}

	body #slide-out-widget-area .inner-wrap>.inner .off-canvas-menu-container li:nth-child(6)>a {
		font-size: 14px !important;
	}
}


body #header-outer #top nav>ul>li.current-menu-item:not([class*=button_])>a .menu-title-text {
	font-style: italic !important;
}

body #header-outer #top nav>ul>li.current-menu-item:not([class*=button_])>a .menu-title-text:after {
	display: none !important;
}

.custom-footer {
	font-weight: 300 !important;
}

.about-headline .wpb_column[data-bg-cover=true] .column-image-bg {
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: center;
}

.about-next .wpb_text_column a {
	margin-right: 250px;
	width: 100%;
	font-family: 'The Seasons' !important;
	font-size: 22px !important;
	line-height: 22px;
}

.about-next .wpb_text_column a:after {
	content: '';
	position: absolute;
	right: -50px;
	top: 12px;
	display: block;
	width: 250px;
	height: 1px;
	background: #000;
}


.about-intro-h2 h2 {
	font-size: 40px !important;
	line-height: 48px;
	font-weight: 700 !important;
}


.about-intro-text {
	font-size: 26px;
	line-height: 36px;
	font-weight: 300;
}

.about-text, .about-intro-text-small {
	font-size: 22px;
	line-height: 32px;
	font-weight: 300;
}

@media only screen and (max-width:1440px) {
	.about-text, .about-intro-text-small {
		font-size: 20px !important;
		line-height: 30px !important;
	}
}

@media only screen and (max-width:1280px) {
	.about-intro-h2 h2 {
		font-size: 30px !important;
		line-height: 38px !important;
	}

	.about-intro-text {
		font-size: 20px !important;
		line-height: 30px !important;
	}

	.about-text, .about-intro-text-small {
		font-size: 18px !important;
		line-height: 28px !important;
	}
}


@media only screen and (max-width:690px) {

	.custom-footer .copyright-links p,
	.custom-footer .copyright-text p {
		font-size: 10px !important;
		line-height: 12px !important;
	}

	.about-intro-h2 h2 {
		font-size: 18px !important;
		line-height: 28px !important;

	}

	.about-intro-text {
		font-size: 16px !important;
		line-height: 26px !important;
	}
}

.about-menu ul {
	margin: 0 !important;
}

.about-menu ul li {
	list-style: none !important;
	position: relative;
}


.material .main-content .widget li.menu-item a {
	width: 100%;
	font-family: 'The Seasons' !important;
	font-size: 22px !important;
	line-height: 42px;
	font-weight: 400 !important;
}

@media only screen and (min-width:691px) {
	.material .main-content .widget ul:not(#menu-experince-menu-1):not(#menu-deneyimler-menu-1) li.menu-item a {
		padding-left: 80px !important;
	}
}

.material .main-content .widget li.current-menu-item a {
	font-style: italic;
}

.material .main-content .about-menu .widget li:after {
	content: '';
	position: absolute;
	left: 0;
	top: 22px;
	display: block;
	width: 0;
	height: 1px;
	background: #000;
	-webkit-transition: width .5s;
	transition: width .5s;
	opacity: .3;
}

.material .main-content .about-menu-bottom .widget li.current-menu-item:after {
	width: 100%;
	opacity: 1;
}

.material .main-content .widget li.current-menu-item:after {
	opacity: .1;
}

@media only screen and (max-width:690px) {
	.about-menu ul li {
		display: inline-block;
		margin: 0 5px;
	}

	.material .main-content .widget li.menu-item a {
		width: 100%;
		font-size: 16px !important;
		line-height: 20px;
	}

	.material .main-content .about-menu .widget li:after {
		display: none !important;
	}
}

.material .main-content .about-menu .widget li:hover:after {
	width: 70px;
}

.material .main-content .about-menu .widget li.current-menu-item:after {
	width: 70px;
	opacity: 1;
}

.white-menu a {
	color: #fff !important
}

.material .main-content .widget .white-menu li:after {
	background: #fff !important;
}

body:not(.page-template-home-template), body:not(.page-template-home-template) .container-wrap, body:not(.page-template-home-template) .home-wrap, body:not(.page-template-home-template) #page-header-wrap {
	background-color: #f2eddf !important;
}

.custom-footer .span_12.light .wpb_text_column a:not(:hover) {
	opacity: 1;
}

.custom-footer a {
	background: none !important;
}

.font-seasons {
	font-family: 'The Seasons';
}

.lh-32px {
	line-height: 32px !important;
}

@media only screen and (max-width:690px) {
	.lh-32px {
		line-height: 18px !important;
	}

	.desktop-form {
		/*display:none;*/
	}
}

@media only screen and (min-width:691px) {
	.mobile-form {
		display: none;
	}
}

.custom-footer {
	font-weight: 300 !important;
}

.subscription-form form {
	max-width: 500px;
}

.subscription-form label {
	display: inline-block;
	width: 100%;
}

.subscription-form label input {
	background: transparent !important;
	padding: 6.5px 0;
	border-bottom: 1px solid rgba(255, 255, 255, 0.4) !important;
	border-radius: 0 !important;
	outline: none !important;
	font-size: 12px !important;
	font-weight: 500 !important;
}

body.material input[type=email]:focus {
	box-shadow: none !important;
	border-left: none !important;
	border-right: none !important;
	border-top: none !important;
}

.subscription-form p {
	margin-top: 25px;
}


@media only screen and (max-width:690px) {
	.subscription-form p {
		margin-top: 5px !important;
	}

	.subscription-form .wpb_wrapper>div {
		margin-bottom: 4px;
	}
}

.subscription-form .wpcf7-spinner {
	margin-top: auto;
}

.subscription-form input::placeholder {
	font-size: 12px;
	font-weight: 500 !important;
}

.wpcf7-not-valid-tip {
	position: absolute;
	margin-top: 30px !important;
	box-shadow: none !important;
	padding: 0 !important;
}

body[data-form-submit=regular] .container-wrap input[type=submit] {
	padding: 0 !important;
	background: transparent !important;
	opacity: 0.7;
	-webkit-transition: none !important;
	-moz-transition: none !important;
	-o-transition: none !important;
	transition: none !important;
	border-radius: 0 !important;
	padding-bottom: 6px !important;
	margin-left: -40px;
	box-shadow: none !important;
	-ms-transform: translateY(0) !important;
	transform: translateY(0) !important;
	-webkit-transform: translateY(0) !important;
	font-size: 12px;
}

.wpcf7 .wpcf7-response-output {
	border: 1px solid #999 !important;
	margin: 0 !important;
	font-size: 10px;
}

body[data-form-submit=regular] .container-wrap .footer-light input[type=submit] {
	color: #555;
}

body[data-form-submit=regular] .container-wrap .footer-light p {
	color: #09302c;
}

body[data-form-submit=regular] .container-wrap .footer-light input[type=email] {
	border-left: 0;
	border-right: 0;
	border-top: 0;
	border-color: #aaa !important;
}

.material .main-content .about-menu-bottom .widget li:after {
	content: '';
	position: absolute;
	top: 35px !important;
	left: 0;
	display: block;
	width: 0;
	height: 1px;
	background: #000;
	-webkit-transition: width .5s;
	transition: width .5s;
}

.material .main-content .about-menu-bottom .widget li:hover:after {
	width: 100%;
}

.about-menu-bottom li {
	list-style: none !important;
	display: inline-block;
	margin: 0 30px;
	font-weight: 300;
	position: relative;
}

.about-menu-bottom li a span {
	font-weight: 300 !important;
}

.nectar-post-grid .nectar-post-grid-item .content .meta-category a {
	font-weight: 300 !important;
}

.testimonials-link {
	font-size: 18px;
	font-weight: 300;
	display: inline-block;
	position: relative;
	color: #1e1e1e;
}

.testimonials-link:before {
	content: "";
	width: 100%;
	height: 1px;
	background: #000;
	display: block;
	position: absolute;
	bottom: 0;
	transition: width 1s;
}

.testimonials-link:hover:before {
	width: 200%;
}

.discover-link a {
	font-size: 18px;
	font-weight: 300;
	display: inline-block;
	position: relative;
	color: #1e1e1e;
}

.discover-link a:before {
	content: "";
	width: 100%;
	height: 1px;
	background: #000;
	display: block;
	position: absolute;
	bottom: 0;
	transition: width 1s;
}

.discover-link a:hover:before {
	width: 300%;
}

.material .main-content .widget li:after {
	content: '';
	position: absolute;
	left: 100%;
	top: 22px;
	display: block;
	width: 0;
	height: 1px;
	background: #000;
	-webkit-transition: width .5s;
	transition: width .5s;
}

.white-menu li:after {
	background: #fff !important;
}

body.page-template-home-template #header-outer .menu-item-btn-style-button_accent-color>a:before {
	background: #FFF7E2 !important;
	color: #000 !important;
}

body.page-template-home-template #header-outer .menu-item-btn-style-button_accent-color>a,
body.page-template-home-template #header-outer #top nav .menu-item-btn-style-button_accent-color>a {
	color: #000 !important;
	border-radius: 20px !important;
}

body.page-template-home-template #header-outer.transparent #top nav>ul>li.menu-item-btn-style-button_accent-color>a,
body.page-template-home-template #header-outer.transparent #top nav>.sf-menu>li.menu-item-btn-style-button_accent-color>a {
	color: #000 !important;
}

#slide-out-widget-area.fullscreen-alt {
	background-color: #09302c !important;
}

body #header-outer {
	background-color: rgba(242, 237, 223, 1) !important;
}

.font-light {
	font-weight: 300;
}

body:not(.vc_editor) .circle-anim-text {
	width: 628px;
	margin-left: -311px;
	left: 50%;
}

body:not(.vc_editor) .circle-anim-image {
	position: absolute !important;
	top: 0 !important;
	left: 50%;
	margin-top: 40px;
	margin-left: -262px;
	width: 530px !important;
}

@media only screen and (max-width:690px) {
	body:not(.vc_editor) .circle-anim-text {
		width: 316px;
		margin-left: -155px;
		left: 50%;
	}

	body:not(.vc_editor) .circle-anim-image {
		position: absolute !important;
		top: 0 !important;
		left: 50%;
		margin-top: 90px;
		margin-left: -130px;
		width: 265px !important;
	}
}

body:not(.vc_editor) .circle-anim-text {
	-webkit-animation: spin 20s linear infinite;
	-moz-animation: spin 20s linear infinite;
	animation: spin 20s linear infinite;
}

@-moz-keyframes spin {
	100% {
		-moz-transform: rotate(360deg);
	}
}

@-webkit-keyframes spin {
	100% {
		-webkit-transform: rotate(360deg);
	}
}

@keyframes spin {
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

body:not(.page-template-home-template):not(.single) .transparent .left-aligned-ocm .lines-button i:before,
body:not(.page-template-home-template):not(.single) .transparent .left-aligned-ocm .lines-button i:after,
body:not(.page-template-home-template):not(.single) .transparent .left-aligned-ocm .lines-button:after,
/*body:not(.page-template-home-template) #header-outer.transparent > #top nav ul .slide-out-widget-area-toggle a .lines,*/
body:not(.page-template-home-template):not(.single) #header-outer.transparent>#top nav ul .slide-out-widget-area-toggle a .lines:before,
body:not(.page-template-home-template):not(.single) #header-outer.transparent>#top nav ul .slide-out-widget-area-toggle a .lines:after,
/*
body.material:not(.page-template-home-template) #header-outer.transparent .slide-out-widget-area-toggle a .close-line,
*/
body:not(.page-template-home-template):not(.single) #header-outer.transparent>#top nav ul .slide-out-widget-area-toggle .lines-button:after {
	background-color: #000 !important;
}

body:not(.page-template-home-template):not(.single) #header-outer.transparent #top nav>ul>li>a,
body:not(.page-template-home-template):not(.single) #header-outer.transparent #top nav>.sf-menu>li>a {
	color: #000 !important;
}

body.page-template-home-template #header-outer.transparent #logo {
	opacity: 0 !important;
}

.menu-list img {
	border: 12px solid #52191A;
}

.amblem-text {
	font-size: 52px;
	line-height: 70px
}

@media only screen and (max-width:1440px) {
	.amblem-text {
		font-size: 45px;
		line-height: 55px
	}
}

@media only screen and (max-width:1280px) {
	.amblem-text {
		font-size: 40px;
		line-height: 50px
	}
}

@media only screen and (max-width:690px) {
	.amblem-text {
		font-size: 22px;
		line-height: 28px
	}

	.about-menu-bottom li {
		margin: 0 5px;
	}
}

.pll-parent-menu-item * {
	font-family: 'The Seasons';
	text-transform: lowercase !important;
}

.lang-item {
	text-transform: lowercase !important;
}

body:not([data-header-format="left-header"]) #header-outer .sf-menu li ul {
	background: #f2eddf !important;
}

.footer-social .nectar_icon {
	padding: 0 !important;
}

.footer-social p {
	margin: 0 0 0 6px;
}

.footer-email {
	margin-bottom: 10px !important;
}

@media only screen and (max-width:690px) {
	.footer-social p {
		font-size: 12px !important;
	}
}

.nectar-fancy-box h6 {
	font-size: 14px !important;
	font-weight: 300 !important;
}

.google-map {
	/*filter: grayscale(100%);*/
}

.full-width {
	width: 100% !important;
}

/*
.page-template-home-template #logo {
	pointer-events: none;
}
*/

body[data-button-style^="rounded"] #page-header-bg[data-post-hs="default_minimal"] .inner-wrap>a {
	display: none;
}

.nectar-fancy-box h6 {
	font-size: 16px !important;
}

.wpb_text_column.wpb_content_element.about-intro-h2 {
	margin-bottom: 0;
}

.nectar-responsive-text.font_size_phone_12px.nectar-link-underline-effect {
	margin-bottom: 10px;
}


@media only screen and (max-width:690px) {
	.material .main-content .widget li.current-menu-item:after {
		display: block !important;
		width: 100% !important;
		opacity: 1;
	}
	
	.material .main-content .about-menu-bottom .widget li:after {
		top: 20px !important;
	}

	body[data-col-gap="50px"] .wpb_row:not(.full-width-section):not(.full-width-content) {
		margin-bottom: 0!important;
	}

	.nectar-flickity[data-controls=material_pagination]:not(.masonry) .flickity-viewport {
		margin: 40px 0 100px 0;
	}

	.nectar-responsive-text.font_size_phone_12px.nectar-link-underline-effect {
		margin-bottom: 0 !important;
	}

	.circle-anim-row .wpb_row {
		margin-bottom: 0 !important;
	}

	.circle-anim-row .vc_column-inner {
		padding: 0 !important;
	}

	body:not(.vc_editor) .circle-anim-text {
		width: 316px;
		margin-left: -155px;
		left: 50%;
	}

	body:not(.vc_editor) .circle-anim-image {
		position: absolute !important;
		top: 0 !important;
		left: 50%;
		margin-top: 21px;
		margin-left: -130px;
		width: 265px !important;
	}
}

.wpcf7-form {
	position: relative;
}

body[data-form-submit="regular"] .container-wrap input[type=submit] {
	position: absolute;
	right: 0;
	margin-top: 8px;
	padding: 0 !important;
}